Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Networking » Проблем с нета и 'adapt_update'
Тема: Проблем с нета и 'adapt_update'
Мнение #1 Skip to the next post in this topic.
Написано на: Юли 25 2006, 12:39
acider

No avatar chosen




Група: Li fans
Мнения: 55
Регистриран: Юли 2006

Оценка: няма

Offline
Добър дан на всички,

тази сутрин усъмнах с едни много сранни проблеми който, за съжаление нямам идея как да оправя:

1.0 Нета ми се скапа страниците ги зарежда по няколко минути.

2.0 Има проблем с упдейтването и отеарянето на 'обновяване на adapt'

2.1 Излиза следното сведение

'The APT Database could not be opened! This may be caused by incorrect APT configuration or some similar problem. Try running apt-setup and apt-get update in terminal and see if it helps to resolve the problem.'

2.2 След изпълнение на 'sudo kate /etc/apt/source.list'

X Error: BadDevice, invalid or uninitialized input device 166
 Major opcode:  144
 Minor opcode:  3
 Resource id:  0x0
Failed to open device
X Error: BadDevice, invalid or uninitialized input device 166
 Major opcode:  144
 Minor opcode:  3
 Resource id:  0x0
Failed to open device
Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

kdeinit: Can't connect to the X Server.
kdeinit: Might not terminate at end of session.
Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

kded: cannot connect to X server :0.0
kded: ERROR: KUniqueApplication: Registering failed!
kded: ERROR: Communication problem with kded, it probably crashed.
ScimInputContextPlugin()
Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

Xlib: connection to ":0.0" refused by server
Xlib: No protocol specified

kio_uiserver: cannot connect to X server :0.0
DCOP aborting call from 'kate-5226' to 'kio_uiserver'
DCOP aborting call from 'anonymous-5241' to 'kio_uiserver'
ERROR: Communication problem with kio_uiserver, it probably crashed.
QObject::disconnect: Unexpected null parameter
~ScimInputContextPlugin()

2.3 След изпълнение на 'sudo apt-get update '

E: Malformed line 1 in source list /etc/apt/sources.list (dist)

Идея си нямам как да се справя тая чудесия просто не ми дава достъп до адапт и сорс листа.
Контакти:  acider
WEB  
Мнение #2 Skip to the next post in this topic.
Skip to the previous post in this topic. Написано на: Юли 25 2006, 12:44
phantomlord
Phantom Lord
Avatar




Група: Li maniacs
Мнения: 665
Регистриран: Август 2005

Оценка: няма

Offline
Какъв adapt?! apt!!!
Изпълни: nano /etc/apt/source.list или gedit /etc/apt/source.list, виж си грешния ред ном. 1 и го коригирай. После пак apt-get update.

Debian lenny/sid, 2.6.24-phantomlord, KDE 3.5.9
http://myfreesoft.net/phpBB2/index.php?c=7
The knowledge is to be shared...
Помогни си сам, за да ти помогне и Господ
Контакти:  phantomlord

  • AOL  AOL:
  • ICQ  ICQ: 322393169
  • MSN  MSN:
  • YIM  Yahoo IM:
Мнение #3
Skip to the previous post in this topic. Написано на: Юли 25 2006, 12:51
acider

No avatar chosen




Група: Li fans
Мнения: 55
Регистриран: Юли 2006

Оценка: няма

Offline
Относно адепт имам предвид, че самата история не мога да я отворя
'adept управление на пакети' тогава ми излиза първото съобщение.

Относно карекцията на сорса идея си нямам какво да корегирам  :22;

Ако, може да ме светне някой много ше съм благодарен.

#deb cdrom:[Kubuntu 5.10 _Breezy Badger_ - Release i386 (20051012)]/ breezy main restricted
## Uncomment the following two lines to fetch updated software from the network
# deb cdrom:[Ubuntu 5.10 _Breezy Badger_ - Release i386 (20051012)]/ breezy main restricted
deb http://archive.ubuntu.com/ubuntu dapper main restricted
deb-src http://archive.ubuntu.com/ubuntu dapper main restricted

## Uncomment the following two lines to fetch major bug fix updates produced
## after the final release of the distribution.
deb http://archive.ubuntu.com/ubuntu dapper-updates main restricted
deb-src http://archive.ubuntu.com/ubuntu dapper-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu dapper universe
deb-src http://archive.ubuntu.com/ubuntu dapper universe

deb http://security.ubuntu.com/ubuntu dapper-security main restricted
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted

deb http://security.ubuntu.com/ubuntu dapper-security universe
deb-src http://security.ubuntu.com/ubuntu dapper-security universe

deb http://archive.ubuntu.com/ubuntu dapper multiverse
deb-src http://archive.ubuntu.com/ubuntu dapper multiverse

deb http://archive.ubuntu.com/ubuntu dapper-backports main restricted universe multiverse

#backports-extras
 deb http://ubuntu-backports.mirrormax.net/ dapper-extras main universe multiverse restricted
 deb http://ubuntu-backports.mirrormax.net/ dapper-extras-staging main universe multiverse restricted

#KKBSwitch
 deb ftp://ftp.berlios.de/pub/kazit/debs ./
Контакти:  acider
WEB  
Общо 2 отговор(а) от Юли 25 2006, 12:39 до сега
 » Начало » Li Форуми » Help & Support » Networking » Проблем с нета и 'adapt_update'

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums